@charset "utf-8";
*{ margin:0; padding:0;}
.clear {clear:both;display:block;height: 0;overflow:hidden;visibility:hidden;width:0;}
.clearfix:after{content:".";clear:both;display:block;height:0;line-height: 0;visibility:hidden;}    
.clearfix{display:inline-block;}
*+html .clearfix{ min-height:1%;}
.clearfix{display:block;}

.brandRank{ width:980px; margin:10px auto; overflow:hidden;}
.brandRank dl{width:978px;height:32px;border-top:1px solid #DDD;border-left:1px solid #DDD;border-right:1px solid #DDD;border-bottom:1px solid #DDC292;background-color:#7a000b;}
.brandRank dt,.brandRank dd{float:left;height:32px; }
.brandRank h2{width:105px; padding-left:10px; height:32px;font:16px/32px Microsoft YaHei;color: #FFFFFF;}
.brandRank h2 a{ color:#FFF; font-size:16px; text-decoration:none;}
.brandRank h2 a:hover{ color:#FF0; text-decoration:underline;}
.brandRank dd{display:inline-block;width:119px; height:28px; line-height:28px; margin:4px 0 0 3px; font-size:13px;color: #FFFFFF;text-align:center; cursor:pointer; font-size:16px;}
.brandRank .cur{ position:relative; padding-bottom:1px; margin-bottom:-1px;background:#e50011;color: #FFF;} 

.brandRank_cont{border-left:1px solid #DDD; background-color:#FFF}
.brandRank_cont ul{ position:relative; margin-left:-1px;*zoom:1;}
.brandRank_cont li{ float: left;width:194px; padding-left:1px;text-align:center;border-right:1px solid #DDD;border-bottom:1px solid #DDD;overflow: hidden;}
.brandRank_cont li a{ display:inline-block;width:181px;height:125px;padding:6px 6px 0 7px;color:#666;}
.brandRank_cont li p{height:30px;line-height:30px;overflow: hidden;}
.brandRank_cont li a:hover{background-color:#FFF8E5;color:#EA2E24;text-decoration:none;}
.brandRank_cont li img{ display:block;width:180px; height:90px;border:1px solid #FFF;}
.brandRank_cont li a:hover img{border-color:#EADAB9;}
